### Hierarchy

- PromisedKeys

### Callable

- __call(...keys: string[]): PromisedAssertion
- __call(keys: any[]): PromisedAssertion
- __call(keys: Object): PromisedAssertion

- - Defined in node_modules/@types/chai-as-promised/index.d.ts:223

  #### Parameters

  - ##### Rest ...keys: string[]

  #### Returns PromisedAssertion

- - Defined in node_modules/@types/chai-as-promised/index.d.ts:224

  #### Parameters

  - ##### keys: any[]

  #### Returns PromisedAssertion

- - Defined in node_modules/@types/chai-as-promised/index.d.ts:225

  #### Parameters

  - ##### keys: Object

  #### Returns PromisedAssertion

Generated using TypeDoc